\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-7.5,0.5) rectangle (-0.5,7.5);
\fill[line width=1.5pt,color=A3,fill=A3] (-5,7) -- (-7,1) -- (-1,1) -- cycle;
\draw [line width=1.5pt] (-5,7)-- (-7,1);
\draw [line width=1.5pt] (-7,1)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (-5,7);
\draw [line width=1.5pt] (-6,4)-- (-3,4);
\draw [line width=1.5pt] (-3,4)-- (-4,1);
\draw [line width=1.5pt] (-6,4)-- (-5,2.5);
\draw [line width=1.5pt] (-5.42,3.3) -- (-5.58,3.19);
\draw [line width=1.5pt] (-5,2.5)-- (-4,1);
\draw [line width=1.5pt] (-4.42,1.81) -- (-4.58,1.69);
\draw [line width=1.5pt] (-7,1)-- (-5,2.5);
\draw [line width=1.5pt] (-6.1,1.8) -- (-6,1.65);
\draw [line width=1.5pt] (-6,1.85) -- (-5.9,1.7);
\draw [line width=1.5pt] (-5,2.5)-- (-3,4);
\draw [line width=1.5pt] (-4.1,3.3) -- (-4,3.15);
\draw [line width=1.5pt] (-4,3.35) -- (-3.9,3.2);
\begin{LARGE}
\draw[color=black] (-7.25,0.75) node {$A$};
\draw[color=black] (-6.25,4.25) node {$B$};
\draw[color=black] (-2.75,4.25) node {$C$};
\draw[color=black] (-3.75,0.75) node {$D$};
\draw[color=black] (-4.75,7.25) node {$E$};
\draw[color=black] (-0.75,0.75) node {$F$};
\draw[color=black] (-5,3) node {$G$};
\end{LARGE}
\end{tikzpicture}
\end{document}